
/* SPLIDE CAROUSEL */

.splide-wrapper {
    width: 100%;
    margin: 0 auto;
}

#timeline .splide__arrow {
    width: 22px !important;
    height: 22px !important;
}

.splide__arrow {
    width: 48px !important;
    height: 48px !important;
}

.main-carousel {
    margin-bottom: 80px;
    height:290px;
}

.main-carousel .splide__track {
    aspect-ratio: 1 / 1;
}

@media(min-width:1199px) {
    .thumbnail-carousel.slider-utama {
        margin-top:87px;
    }
}

.thumbnail-carousel .splide__slide {
    color: #141F35;
    font-weight:bold;
    font-size:14px;
    background: #f2f2f2;  
    padding: 0px 0px;  
}

.thumbnail-carousel .splide__slide .content {
    padding: 10px 10px;
}
.thumbnail-carousel .splide__slide .content a:hover{
    color:#c70202;
}

.thumbnail-carousel .splide__slide.is-active {
    background: #e0e0e0;
}

.main-carousel .splide__slide img {
    width: 100%;
    height: 100%;
    /* object-fit: cover; */
    border-radius:6px 6px 0px 0px;
}

.main-carousel .splide__slide {
    background: transparent;
    height: 377px;
}

.thumbnail-carousel .splide__slide img {
    width: 100%;
    object-fit: cover;
}

.splide__track--nav>.splide__list>.splide__slide {
    padding:-10px -10px;
}

.splide__track--nav>.splide__list>.splide__slide {
    border: 0px solid transparent;
}

.splide__track--nav>.splide__list>.splide__slide.is-active {
    border: none !important;
    padding: 0px 0px;
}

.main-carousel .splide__slide .content-text{
    width: 100%;
    position: absolute;
    padding: 10px 10px;
    line-height: 30px;
    color: white;
    bottom:0;
    background: linear-gradient(0deg,rgba(0,0,0,.9),rgba(0,0,0,0) 100%,rgba(0,0,0,0));
}

.main-carousel .splide__slide .content-text .sub-text{
    color: white;
    font-size: 11px;
}

.main-carousel .splide__slide .content-text .text a{
    color: white;
    font-size: 22px;
    font-weight:bold;
}

@media(min-width:0px) and (max-width:765px) {
    .main-carousel .splide__slide .content-text .text a{
        color: white;
        font-size: 16px;
        font-weight:bold;
    }

    .main-carousel .splide__slide .content-text{
        position: absolute;
        padding: 15px 15px;
        line-height: 25px;
        color: white;
        bottom: 0;
        background: linear-gradient(0deg,rgba(0,0,0,.9),rgba(0,0,0,0) 100%,rgba(0,0,0,0));
    }
    .main-carousel {
        height:130px;
    }

    .main-carousel .splide__slide {
        height:210px;
    }

    .main-carousel .splide__slide img {
        width: 100%;
        border-radius:6px 6px 0px 0px;
    }
}

@media(min-width:768px) and (max-width:1199px) {
    .main-carousel .splide__slide .content-text .text a{
        color: white;
        font-size: 22px;
        font-weight:bold;
    }

    .main-carousel .splide__slide .content-text{
        position: absolute;
        padding: 15px 15px;
        line-height: 25px;
        color: white;
        bottom: 0;
        background: linear-gradient(0deg,rgba(0,0,0,.9),rgba(0,0,0,0) 100%,rgba(0,0,0,0));
    }

    .main-carousel .splide__slide {
        background: black;
    }

    .main-carousel .splide__slide img {
        width: 100%;
        border-radius:6px 6px 0px 0px;
    }
}

#redaksi-carousel .splide__slide {
    border-radius: 6px;
    width: 213px !important;
    margin-right:16px !important;
}

#redaksi-carousel .splide__slide img {
    width: 100%;
    height: 140px;
    object-fit: cover;
    border-radius: 6px;
}

#redaksi-carousel .splide__slide.is-active {
    background: #f2f2f2;
}

.carousel-red {
    background: #C7060C;
    border-radius:6px;
    padding:16px 16px !important;
}

.carousel-red .post-head{
    margin-bottom: 16px;
}

.carousel-red .splide__slide{
    border-radius: 6px;
    background: #bd060b;
    line-height: 1.4;   
}

.carousel-red .splide__slide .content a{
    color: #fcfcfc;
    text-align: left;
}

.carousel-red .splide__slide.is-active{
    background: #bd060b;
}

.carousel-red .splide__slide > a > img{
    border-radius: 6px;
}

.carousel-red .post-inner{
    padding: 0px 0px;
}

.carousel-red .post-body{
    padding: 0px 0px;
    background: #C7060C;
}

.carousel-red .title{
    color: white !important;
    font-weight: normal;
    font-size:18px;
}

.iframe-carousel .splide__slide {
    color: white;
    font-weight:bold;
    font-size:14px;
    background: transparent;  
    padding: 0px 0px;  
    width: 220px;
}

@media (max-width: 768px) {
    .iframe-carousel .splide__list {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(4, auto);
        gap: 10px;
    }
    .iframe-carousel .splide__slide {
        width: 100% !important; /* Supaya tidak ada overflow */
    }
}

.cat-carousel .splide__slide .image-cat-links {
    position:relative;
    max-height:235px;
}

.cat-carousel .splide__slide .image-cat-links img{
    border-radius:6px;
}

.cat-carousel .splide__slide .cat-links {
    position:absolute;
    left:10px;
    bottom:10px;
    z-index:22;
    background: #f2f2f2;
    color:#000;
    padding:5px;
    border-radius:2px;
    font-size:11px;
}

.cat-carousel .splide__slide .content {
    padding: 10px 10px;
    max-height:90px;
}

.cat-carousel .splide__slide .content a:hover{
    color: #f1c40f !important;
}

.iframe-carousel .splide__slide iframe{
    width: 100%;
    height: 150px;
    object-fit: cover;
    border-radius: 6px 6px;
}

.iframe-carousel .splide__slide img{
    width: 234px;
    height: 220px;
    object-fit: cover;
    border-radius: 6px 6px;
}

.iframe-carousel .splide__slide .content {
    padding: 10px 10px;
}

.iframe-carousel .splide__slide .content a{
    color: #fcfcfc !important;
    font-size:14px;
    line-height: 1.4;
    font-weight: 600;
}
.iframe-carousel .splide__slide .content a:hover{
    color: #f1c40f !important;
}
